<?php
/**
 * Aliases for Special:ImportUsers
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'ImportUsers' => [
		'ImportUsers'
	]
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'ImportUsers' => [
		'استيراد_المستخدمين'
	]
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'ImportUsers' => [
		'استوراد_اليوزرات'
	]
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'ImportUsers' => [
		'সদস্যৰ_আমদানি_কৰক'
	]
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'ImportUsers' => [
		'Impor_pamakai'
	]
];

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = [
	'ImportUsers' => [
		'ব্যবহারকারী_আমদানি'
	]
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'ImportUsers' => [
		'EnporzhiañImplijerien'
	]
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'ImportUsers' => [
		'UvozKorisnika'
	]
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'ImportUsers' => [
		'Benutzer_importieren',
		'BenutzerImportieren'
	]
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'ImportUsers' => [
		'KarberiTeberde'
	]
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'ImportUsers' => [
		'Wužywarjow_importěrowaś'
	]
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'ImportUsers' => [
		'Importi_uzantojn'
	]
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'ImportUsers' => [
		'ImportarUsuarios',
		'Importar_usuarios'
	]
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'ImportUsers' => [
		'درون‌ریزی_کاربران'
	]
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'ImportUsers' => [
		'Tuo_käyttäjiä'
	]
];

/** French (français) */
$specialPageAliases['fr'] = [
	'ImportUsers' => [
		'Importer_utilisateurs',
		'ImporterUtilisateurs',
		'ImporterUtilisateur'
	]
];

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = [
	'ImportUsers' => [
		'Importar_des_usanciérs',
		'ImportarDesUsanciérs'
	]
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'ImportUsers' => [
		'Importar_usuarios'
	]
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'ImportUsers' => [
		'Benutzer_importiere',
		'BenutzerImportiere'
	]
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'ImportUsers' => [
		'ייבוא_משתמשים'
	]
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'ImportUsers' => [
		'Uvezi_suradnike'
	]
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'ImportUsers' => [
		'Wužiwarjow_importować'
	]
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'ImportUsers' => [
		'EnpòteItlizatè'
	]
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'ImportUsers' => [
		'Szerkesztők_importálása'
	]
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'ImportUsers' => [
		'Importar_usatores'
	]
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'ImportUsers' => [
		'Impor_pengguna',
		'ImporPengguna'
	]
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'ImportUsers' => [
		'ImportaUtenti'
	]
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'ImportUsers' => [
		'利用者のインポート',
		'インポートユーザー'
	]
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'ImportUsers' => [
		'នាំចូលអ្នកប្រើប្រាស់'
	]
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'ImportUsers' => [
		'사용자추가',
		'사용자가져오기'
	]
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'ImportUsers' => [
		'Metmaacher_Empoteere',
		'MetmaacherEmpoteere',
		'Medmaacher_Empoteere',
		'MedmaacherEmpoteere'
	]
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'ImportUsers' => [
		'YmperthiUsyoryon'
	]
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'ImportUsers' => [
		'AktarearArientoUsadores'
	]
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'ImportUsers' => [
		'Benotzer_importéieren'
	]
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'ImportUsers' => [
		'УвозНаКорисници'
	]
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'ImportUsers' => [
		'ഉപയോക്തൃഇറക്കുമതി'
	]
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'ImportUsers' => [
		'सदस्यआयात'
	]
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'ImportUsers' => [
		'Import_pengguna'
	]
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'ImportUsers' => [
		'ImportaUtenti'
	]
];

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = [
	'ImportUsers' => [
		'Importer_brukere'
	]
];

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = [
	'ImportUsers' => [
		'Gebrukers_invoeren'
	]
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'ImportUsers' => [
		'GebruikersImporteren',
		'GebruikerImporteren'
	]
];

/** Norwegian Nynorsk (norsk (nynorsk)‎) */
$specialPageAliases['nn'] = [
	'ImportUsers' => [
		'Importer_brukarar'
	]
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'ImportUsers' => [
		'Importar_un_utilizaire',
		'ImportarUtilizaire'
	]
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'ImportUsers' => [
		'Import_użytkowników'
	]
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'ImportUsers' => [
		'کارونکي_واردول'
	]
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'ImportUsers' => [
		'Importar_utilizadores'
	]
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'ImportUsers' => [
		'Importar_usuários'
	]
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'ImportUsers' => [
		'आयातयोजक:'
	]
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'ImportUsers' => [
		'ImportPoužívateľov'
	]
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'ImportUsers' => [
		'ImportoPërdorues'
	]
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'ImportUsers' => [
		'Importera_användare'
	]
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'ImportUsers' => [
		'IngizaWatumiaji'
	]
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'ImportUsers' => [
		'นำเข้าผู้ใช้'
	]
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'ImportUsers' => [
		'Mag-angkat_ng_mga_tagagamit'
	]
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'ImportUsers' => [
		'KullanıcıAktar',
		'KullanıcıİçeAktar'
	]
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'ImportUsers' => [
		'导入用户'
	]
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'ImportUsers' => [
		'導入用戶'
	]
];
